Source: pgstat
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christophe Courtois <christophe.courtois@dalibo.com>
Section: database
Priority: optional
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 9),
 libpq-dev,
 postgresql-server-dev-all,
 help2man
Homepage: https://github.com/gleu/pgstats
Vcs-Browser: https://salsa.debian.org/Krysztophe-guest/pgstat
Vcs-Git: https://salsa.debian.org/Krysztophe-guest/pgstat.git

Package: pgstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Collects PostgreSQL statistics the same way as a vmstat tool
 pgstat is a client utility to gather statistical information from a PostgreSQL
 instance in real time, and acts like vmstat or sar.
 .
 Supported statistics include archiver, bgwriter, connections, databases,
 tables, tables I/O, indexes, functions, archives wals, temporary files,
 and pgBouncer.

